今天看啥
热点:

一些用户在升级到Windows XP或2000后,会发现一些老版本的应用程序无法在新的操作系统中运行。其实,大多数被设计用来在Windows 9598/Me中运行的程序在Windows XP中也是可以运行的,我们只需要在XP中修改一下这些程序的兼容模式即可。

首先当然需要在Windows XP中安装上该程序。如果你发现不能运行,按照下面的步骤试一下,看看是否奏效。

从开始菜单的“程序”子菜单中找到该程序的快捷方式,然后在上面单击右键,选择“属性”命令,打开如图1所示的程序属性对话框。

图1 选择兼容模式

在该对话框中选择“兼容性”选项卡,选中“用兼容模式运行这个程序”,然后从下面的下拉列表中选择一种较早版本的操作系统,有些程序还可能需要选择“显示设置”中的某些选项,如一些较老的DOS或Windows 95/98游戏可能需要选择“用256色运行”和“用640×480屏幕分辨率运行”。

  如果选择了一种兼容模式后,程序还是无法运行,可以再试一试其它的模式。通常而言,这种方法会对大约百分之五十的老程序,所以也不要抱百分之百的希望,如果遇到怎么试也不行的,也属正常,只能证明这个程序的兼容性确实不够好吧。

  Windows XP还提供了一个程序兼容性向导,用户可以使用它来查看所用的程序最适合在哪种操作系统中运行。打开“开始”菜单中的“帮助和支持”,然后单击“查找 Windows XP 的兼容硬件和软件”,就会链接到微软网站查看相关信息,不过对于一般用户来说,也许很少会用到这一功能,除非是使用特定用途的比较重要的软件。



图2 查找 Windows XP 的兼容硬件和软件

  另外,如果你的软件在XP中不能很好地兼容,建议考虑一下软件的升级。最好经常去所用软件的相关网站逛一逛,看看有没有可用的更新。大多数情况下,能够免费下载到软件的升级程序。(完)

 

www.bkjia.comtruehttp://www.bkjia.com/jinghua/jinghua_83081.htmlTechArticle一些用户在升级到Windows XP或2000后,会发现一些老版本的应用程序无法在新的 操作系统 中运行。其实,大多数被设计用来在Windows 9598/Me中运...

相关文章

    暂无相关文章
相关搜索:
相关频道:

帮客评论

视觉看点